system_version = "18.0.0-0.ci+gitbca8f0acde6"

[[artifact.gimlet_sp]]
name = "cosmo-a"
version = "1.0.54"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/4f432881bfdcc741661400086bac54fc5039a51fd7375b9308f06fd4e0771171.zip"

[[artifact.gimlet_sp]]
name = "cosmo-a-lab"
version = "1.0.54"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/d77e0fd4be0c702f72cfe294e9cdda570aa3633d0143f8b27d918f069309faae.zip"

[[artifact.gimlet_sp]]
name = "cosmo-b"
version = "1.0.54"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/deaecc901f315a359c0fa3babf3dfd48c70ee9054f7fb8f8dd2c9208c0fae2e8.zip"

[[artifact.gimlet_sp]]
name = "cosmo-b-lab"
version = "1.0.54"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/1eedcc6a6dd01204c52c014c3fafc15f94fc5f3bdbad1b938d902aa83e99f3cd.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.54"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/4a8fa4e23b7b19d967cd57d8af9e7bee44978e3d1a0a358accd2e82677df535f.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b-lab"
version = "1.0.54"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/dba0d25d018f70d41be28ed068e219984085cc571bcaf0f14ae3fa0c50df34ae.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.54"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/cf50eef8b8b0b0eecbe315ba2d4dcc8c7dce8184df6ab2930981ccaca75bbef6.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c-lab"
version = "1.0.54"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/d788554eaa936ce94a34f9a07f514540cc85fa0c08af9a1eb7b04c31cd6fc106.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.54"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/31a14911a0fb3f6555e460f9bcecf3a14a292e0bad306c3be8f567990ed9e98f.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d-lab"
version = "1.0.54"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/6ab792a28666dc0f7a6bab3ce4fbba4fa4f117fcfce99a13c693daeea5130d7f.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.54"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/1814f8b7c5a255dd412bf0636d87160187ae3444e3e6db91d432884ae70a2e58.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e-lab"
version = "1.0.54"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/f2b53f62b7186c227a9bb437bb54f9b4f578e97a7020aa3276faf39a3f614dbc.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.54"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/1ccb775612bc024a45eeb56cd7631b150b538fbb2fe1370a7d3616ef21d731c9.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f-lab"
version = "1.0.54"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/81fd39816b667213bd0c45377340a864e27bd633fc180eaca856358e7aa096b6.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel-gimlet"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/46611eb23f74d1104398559ff3c5b72df496816ddcb46b832360e20da4c37b68.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/b36356dd6ff3daa9069cb6d59a8d0225c47689dd42a549229083b5659e8b57a6.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel-cosmo"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/d9b7e6e82df50a9393f1362b6a8e640bb22551b492387699b05e7aa6d51a53ed.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/e932e0efb631cb275bfab68573c62679a53d467bc31122f5581b3dd1d30f1b9d.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-gimlet"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/ba1260d29b8a1f170a4e81bac5fdba7cf1147a7bd832b0748f6405c816db1637.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/552b26a0984103c6082f318ec2796f54bf95e735ebf46ad5edeae44d40f09988.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/85640ea70a94a15a6f5936a1d8a9d3c1f22d55d2911616e174ba4df10c0bc972.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/225a6fc41ee2aaf426b8e7de6ea90bcea0400982fb54ef5beec65d16225fcfc6.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-cosmo"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/5ab5a35917b2a291f94e0c3155534c26128d7c64bdfe7570bc563aba2ab50a6a.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/14df11120e89665353d3997928a4309f293c64b92377519057cfcceb84c36e64.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release-gimlet"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/3a0cf26a6ab99de53a16c8d6927da86cf78ae0164e51697645577fc4af7ee88a.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/e5caeaaa50b3ba91fe9a6f081df7e865a564e5cf57476470e2dcec0876316149.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release-cosmo"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/111e75de8c1cbfd50b7137be86221aabe6257e7f6a0d77c8f0588adb2c002aa8.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/4424319e6a5ec6142a4ba73312d43c856e9fa0b5318a6da1bdb7111d7909db7a.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel-gimlet"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/d9b7123bb15d5d5e03edcef48a32abf9b616d6351d63cb407d386acc5cdcc720.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel-cosmo"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/b948fdff9625f7861eeb9bdcc0c01e899d3ea93da21eb23d34516b54a1b2a4b2.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-bart"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/932d1801cc32514846a4c8a42018c474468be32067c82680e7d2b69eac6299dc.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release-gimlet"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/c09a33d52553766ebcd130b88619f0a7fa87e3420a5afbd3db4e63992f6a7a4f.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release-cosmo"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/0a38315488848573d2b1546d591d88a065c417c8786cfa8142da7dff92a817dd.zip"

[[artifact.host]]
name = "host"
version = "18.0.0-0.ci+gitbca8f0acde6"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "18.0.0-0.ci+gitbca8f0acde6"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "18.0.0-0.ci+gitbca8f0acde6"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_server.tar.gz"
file_name = "clickhouse_server.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.54"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/a92dc6d51b5ed1d5a6dd8e106369aad40eb85b4a70cd52bececc5edd9fb1f401.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.54"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/beee65bc26859e0380a6933e000e6acef6bfe6054b6840c631e81fc0b9d9f3b0.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel-psc"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/a16d0441da74c937eec88360ec83a09d03a89666e4f2ace91b0162b3c98cea99.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/049cff8c12c9330ced9111924b4c825f4819aaf2902bc4f58bf205ccf3575e04.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-psc"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/0237e51c87e4a29c1e86af4be934f1023b562bfa800c1222c38d8c28ffc4d45e.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/fea8c99991c0870c8981a99f8a0f4909740f5af933d5def5d98737d4cfea8b39.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/85640ea70a94a15a6f5936a1d8a9d3c1f22d55d2911616e174ba4df10c0bc972.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/225a6fc41ee2aaf426b8e7de6ea90bcea0400982fb54ef5beec65d16225fcfc6.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release-psc"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/c11c831b75e33fadafea14158fa14160ed6acb84aa7114f6effa2f75cce48bfc.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/768f22a788eb581ea930e22e193cc01e72b335cae6576055f5e7ce2eda30a63e.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel-psc"
version = "1.4.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0d6e783193fac08953aa7941151c0812cd99a3192d65c60a783a7108cf3441d7.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-bart"
version = "1.4.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/932d1801cc32514846a4c8a42018c474468be32067c82680e7d2b69eac6299dc.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release-psc"
version = "1.4.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/26931a04f915b93dfa09da0753959066369039b554c9e35b2a764ba4a73b2cf0.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.54"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/2728bc2f686aab66d52efde7c17994497eb5065e9f89e3f8bb81026cab81dede.zip"

[[artifact.switch_sp]]
name = "sidecar-b-lab"
version = "1.0.54"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/567ed9db4bab3aebfed66d33e6a8bd9e489d382fbfeb2a611211e5ded06332c6.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.54"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/5f38199fd023a2754b3d090a83dfb5fb3b61a6ab6c5f9e238ed6007862fbd72a.zip"

[[artifact.switch_sp]]
name = "sidecar-c-lab"
version = "1.0.54"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/2890406831069c0d4c8c7774f0127b40bcd258a5299296116b7bef401a74bf92.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.54"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/d9673adf3e04a004d9df6e0cf7ed1bd47928e53119681f70b1c7d1ae6370e7d7.zip"

[[artifact.switch_sp]]
name = "sidecar-d-lab"
version = "1.0.54"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/132f8e9a62faf1e2a4e84324f0d46087a759430e23663f899180712087ab1fb4.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel-sidecar"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/a5f17a81c251cc34fb19b87eda48c521bcf1bcd8f433b0694cd7009603f52fe4.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/0c4664d704fc8a04b2d476f188def34996748cc48139d99aee8924941b0bd564.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-sidecar"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/ef4688038bb2f97ccf4cd79959ef51a30cf7e82239d2844e85e1a95a55da1fb9.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/ff047d33d62edc5c3ac832cf7b790d7ec308ae68bc49f8c57b7b8052bdd1b88b.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/85640ea70a94a15a6f5936a1d8a9d3c1f22d55d2911616e174ba4df10c0bc972.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/225a6fc41ee2aaf426b8e7de6ea90bcea0400982fb54ef5beec65d16225fcfc6.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release-sidecar"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/61e739dec04ac01677baff8ade5e4c191a01d3fa0d2c6d2c8ca423699e3281ff.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/7b2b183c9a0577e43e2ad5f2b97aafa84712d4e5f2af2c33673350c199cea398.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel-sidecar"
version = "1.4.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/b482352b5c3f3886585514db2da89fb076b30eec36d21fc57409c9dfdb4c6a08.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-bart"
version = "1.4.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/932d1801cc32514846a4c8a42018c474468be32067c82680e7d2b69eac6299dc.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release-sidecar"
version = "1.4.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/032f85c18b0d2a0ca625d30988e4e6b6d81ba6c4eb6fa85bc2d48820d0f2ffde.zip"
